:root{
  font-size: 16px;
  max-width: 63em;
  margin: 0 auto;
  
  

}

body {
  font-size: 16px;
  border: 0.1vw solid black;
  font-family: 'PT Sans', sans-serif;
  
  

}

.header {
  width:56.9rem;
  padding-left: 5em;
  background-color: rgba(32, 40, 70, 1);
  height: 3em;
  position: fixed;
}


#maunt {
  width: 5.8em;
  background-color: rgba(32, 40, 70, 1);
  position: relative;
  top: 0.4em;

}

.manu ul {
  display: inline-flex;
  position: relative;
  top: -2.8em;
  left: 10em;
  width: 39em;
  justify-content: space-around;
  align-items: center;
}

.manu a {
  text-decoration: none;
}



.manu li {
  color: aliceblue;
  cursor: pointer;
  font-size: 0.75rem;
  font-weight: 600;
  list-style-type: none;

}

.planet svg {
  display: flex;
  position: relative;
  top: -6.5em;
  right: -51.5em;
  width: 2em;

}



.planet span {
  display: flex;
  position: relative;    
  top: -8.7em;
  right: -53.5em;
  width: 2em;
  color: aliceblue;

}

.planet a{
  text-decoration: none;
}

.retherv {
  height: 4.6em;
  display: flex;
  align-items: center;
  padding: 0em 5em;
  font-size: 1.5em;
  line-height: 2em;
  font-style: italic;
  font-weight: 400;
  background-color: rgba(198, 198, 220, 1);
}

.retherv a {
  text-decoration: none;
  color: rgba(32, 40, 70, 0.77);
  padding-top: 2rem;
}

.main {
  padding-left: 7em;
  padding-top: 2em;
  padding-bottom: 2em;
  background-color: rgba(215, 215, 221, 1);
  ;
}

.choother {
  height: 2.4em;
  display: inline-flex;
  align-items: center;
  background-color: rgba(232, 232, 232, 1);
  padding: 0em 20em;
  font-size: 0.9rem;
  line-height: 1.2rem;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.61);
  text-align: center;

}

.choother img {
  position: relative;
  right: -19.8em;
  height: 1.1em;
}

.block {
  margin: 2em 5.4em 2em 0em;
  background-color: rgba(189, 189, 198, 1);
  height: 9.8em;
}
.block:hover {
  background-color: rgba(174, 174, 226, 1);
  
}

.block img {
  width: 15.8em;
  margin: 1em 3em;
  display:inline-flex;
}

.block span {
  display: inline-block;
  align-items: center;
  position: relative;
  bottom: 6.6em;
  font-size: 1.2rem;
  font-weight: 700;
  font-style: italic;
  color: rgba(53, 60, 87, 1);
  border-bottom: 0.1em solid aliceblue;
}

.block div {
  display: inline-block;
  align-items: center;
  position: relative;
  right: -31.5em;
  top: -11em;
  background-color:rgba(215, 215, 221, 1);
  padding: 0.5em;
  text-align: center;
  font-size: 0.7rem;
  font-weight: 400;
  line-height: 0.92rem;
  color: rgba(32, 40, 70, 1);
  width: 32em;
  height: 7.5em;
  overflow: auto;
}




.block svg{
  position: relative;
  bottom: 14.5em;
  left: 23.5em; 
}

.block:hover path{
  fill:rgba(242, 246, 12, 1);
}

.block button {
  background-color: rgba(32, 40, 70, 1);
  color: rgba(255, 255, 255, 1);
  text-align: center;
  border-radius: 5em;
  font-size: 0.75rem;
  line-height: 1rem;
  font-weight: 400;
  cursor: pointer;
  width: 8.5em;
  height: 2.8em;
  position: relative;
  left: 24.8em;
  bottom: 9.8em;
}

.block:hover button{
  background-color: rgba(239, 7, 91, 1);
}
 
#ellipse{
  width: 3.5em;
  position: fixed;
  top: 18em;
  right: 12em;
}